<TEI.2 id="jrc31994D0673-pt" n="31994D0673" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31994D0673 Portuguese</title>
        <title>94/673/PESC: Decisão do Conselho, de 10 de Outubro de 1994, relativa à posição comum, definida com base no artigo J.2 do Tratado da União Europeia, respeitante à suspensão de certas restrições ao comércio com a República Federativa da Jugoslávia (Sérvia e Montenegro)</title>
      </titleStmt>
      <extent>14 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994D0673:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994D0673:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">94/673/PESC: Decisão do Conselho, de 10 de Outubro de 1994, relativa à posição comum, definida com base no artigo J.2 do Tratado da União Europeia, respeitante à suspensão de certas restrições ao comércio com a República Federativa da Jugoslávia (Sérvia e Montenegro)</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 10 de Outubro de 1994 relativa à posição comum, definida com base no artigo J.2 do Tratado da União Europeia, respeitante à suspensão de certas restrições ao comércio com a República Federativa da Jugoslávia (Sérvia e Montenegro) (94/673/PESC)</p>
        <p n="3">O CONSELHO DA UNIAO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado da União Europeia e, nomeadamente, o seu artigo J.2,</p>
        <p n="5">Tendo em conta a Resolução nº 943 (1994), adoptada em 23 de Setembro de 1994 pelo Conselho de Segurança das Nações Unidas,</p>
        <p n="6">DECIDE:</p>
        <p n="7">Artigo 1º</p>
        <p n="8">Nos termos da Resolução nº 943 (1994), adoptada em 23 de Setembro de 1994 pelo Conselho de Segurança das Nações Unidas, são suspensas certas restrições ao comércio com a República Federativa da Jugoslávia (Sérvia e Montenegro).</p>
        <p n="9">Artigo 2º</p>
        <p n="10">A presente decisão será publicada no Jornal Oficial.</p>
        <p n="11">Feito no Luxemburgo, em 10 de Outubro de 1994.</p>
        <p n="12">Pelo Conselho</p>
        <p n="13">O Presidente</p>
        <p n="14">Th. WAIGEL</p>
      </div>
    </body>
  </text>
</TEI.2>
